Solid Boolean
=============

Functionality
-------------

Offers operations like Solid Union, Difference or Intersection.

The node has two main working modes Regular and Accumulative Nested.

In the Regular mode the operation is done between each couple of Solid A and Solid B.

In the Accumulative Nested mode the operation is performed along a list of solids between all of them.

Options
-------

The Union mode offers a 'Refine Solid' option to clean unnecessary edges

Outputs
-------

- Solid


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/solid/solid_boolean/solid_boolean_blender_sverchok_example.png
